
    __  __    ___                     _      ___ _ _          _          _ _
    \ \/ /   / __|___ _ ___ _____ _ _| |_   | __(_) |___     /_\ _  _ __| (_)___
     >  <   | (__/ _ \ ' \ V / -_) '_|  _|  | _|| | / -_)   / _ \ || / _` | / _ \
    /_/\_\   \___\___/_||_\_/\___|_|  \__|  |_| |_|_\___|  /_/ \_\_,_\__,_|_\___/



	========================================
	 |                                    |
	 |             Changelog              |
	 |                                    |
	========================================


	========================================
	 |  5.0.2                             |
	========================================
	- Correction sox options
	- Remove bacon module
	- Correction [ Debian Bug report logs - # 784937 ]
		o https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=784937
	
	========================================
	 |  5.0.1                             |
	========================================
	- re-encoding unit [ poche_web.c ] function [ void pocheweb_analyze_file_html( void ) ]
		o Image search option on the Web
	- re-encoding unit dvd*
	- Correction [ Debian Bug report logs - # 756600 ]
		o https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=756600
		
	========================================
	 |  5.0.0                             |
	========================================
	- Recoding xcfa with gtk-3
	- Xcfa exist in command line under the name: XCFA_CLI
	
	========================================
	 |  4.3.8                             |
	 |  4.3.8~beta0 .. 4.3.8~beta2        |
	========================================
	- At the request of Isaak Babaev
		o A wav file from mp3 to wav must be 16 bits
			- The problem was encountered in Ununtu with mplayer2 !
			- The tests are done under Debian and Manjaro.
	- Deposit of XCFA: 4.3.8~beta0
	- Plusieurs instances de XCFA peuvent être activées sans risque de collision pour les conversions et extractions
	- Deposit of XCFA: 4.3.8~beta1

	========================================
	 |  4.3.7                             |
	 |  4.3.7~beta0                       |
	========================================
	- Prise en compte des fichiers:
		o ISO Media, MPEG v4 system, iTunes AAC-LC

	========================================
	 |  4.3.6                             |
	 |  4.3.6~beta0                       |
	========================================
	- Corrections signalees par Christian Marillat:
		o configure.ac
			- LDFLAGS="-lm$LDFLAGS"
			+ LDFLAGS="-lm $LDFLAGS"
		o mime/Makefile.am
			- mimedir = $(libdir)/mime/packages
			+ mimedir = $(prefix)/lib/mime/packages
	- Deposit of XCFA: 4.3.6~beta0
	- Deposit of XCFA: 4.3.6

	========================================
	 |  4.3.5                             |
	 |  4.3.5~beta0 .. 4.3.5~beta3        |
	========================================
	- Recodage de file_conv.c
	- Finalisation de l'import des fichiers BWF
	- Debug import drag-and-drop
	- Deposit of XCFA: 4.3.5~beta2
	- Deposit of XCFA: 4.3.5~beta3
	- Deposit of XCFA: 4.3.5

	========================================
	 |  4.3.4                             |
	 |  4.3.4~beta0 .. 4.3.4~beta4        |
	========================================
	- Demande de Christian Marillat
		o Gestion de Broadcast Wave Format
		  http://fr.wikipedia.org/wiki/Broadcast_Wave_Format
		  Les fichiers BWF sont des fichiers wave. Il n'est pas necessaire de les convertir.
		  Ce qui rend un BWF special est tout simplement l'ajout de meta-informations dans le fichier.
		  Recherche des tags [ 'bext' | 'qlty' | 'levl' | 'link' | 'axml' ]
		  Les tags [ 'fmt ' ] et [ 'data' ] devront etre presents pour valider l'importation du fichier wav
	- Deposit of XCFA: 4.3.4~beta0
	- Deposit of XCFA: 4.3.4~beta1
	- Deposit of XCFA: 4.3.4~beta2
	- Deposit of XCFA: 4.3.4

	========================================
	 |  4.3.3                             |
	 |  4.3.3~beta0 .. 4.3.3~beta4        |
	========================================
	- [ External Applications -> Browsers ]
		o Prise en compte du parametre pour le navigateur
		o Taking into account the parameter for the browser
	- SOLVED Bug in function: SplitCue_read_cue_file( ... )
	- RENAME: configure.in -> configure.ac
	- RENAME: in configure.ac
		AM_CONFIG_HEADER([config.h]) -> AC_CONFIG_HEADERS([config.h])
	- RENAME: in src/makefile.am and lib/makefile.am
		INCLUDES -> AM_CPPFLAGS
	- Deposit of XCFA: 4.3.3~beta1
	- REPLACE: gtk_set_locale() has been deprecated : use setlocale( LC_ALL, "" )
	- SOLVED Replacement correct de la ligne en selection lors d'une suppression dans le GtkTree
	- Deposit of XCFA: 4.3.3~beta2
	- Deposit of XCFA: 4.3.3~beta3
	- Deposit of XCFA: 4.3.3~beta4
	- Deposit of XCFA: 4.3.3

	========================================
	 |  4.3.2                             |
	 |  4.3.2~beta0 .. 4.3.2~beta3        |
	========================================
	- TODO: CAIRO library integration for the tab Split
		o See: http://www.xcfa.tuxfamily.org/index.php?article8/coder-avec-cairo
	- Systray management was removed
	- Italian translation by Vincenzo Romano
	- SOLVED Bug de maximisation sous Unity signalé par @Gounlaf
	- [ Fichiers -> Mp3-Ogg ]: Application complete depuis une action popup sur une selection multiple
	- Deposit of XCFA: 4.3.2~beta1
	- Colorized field names GtkTree
	- [ Fichiers -> Wav ]: Application complete depuis une action popup sur une selection multiple
	- Deposit of XCFA: 4.3.2~beta2
	- Correction URL
	- Modification fichier glade + code associe
	- Deposit of XCFA: 4.3.2~beta3
	- Deposit of XCFA: 4.3.2

	========================================
	 |  4.3.1                             |
	 |  4.3.1~beta0 .. 4.3.1~beta2        |
	========================================
	- SOLVED Bug#673641: xcfa: Wrong file directory
		o http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=673641
		o Complement coding
	- SOLVED Bug#673640: xcfa: XCFA crashes when the CD is ejected
		o http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=673640
		o The eject buttons CD / DVD are not accessible if no drives are found
		o New option command line: -systray
		o The tests are ok under sawfish window manager
	- Deposit of XCFA: 4.3.1~beta0
	- SOLVED Bug in ArchLinux with the operation of link with error:
		o https://aur.archlinux.org/packages.php?ID=15386
		o 'roundf@@GLIBC_2.2.5' is defined in DSO /lib/libm.so.6 so try adding it to the linker command line
		o File modification [ src/Makefile.am ] in xcfa-4.3.1~beta1
		o Confirmed by 'Skunnyk', the build of XCFA under ArchLinux is ok
	- Deposit of XCFA: 4.3.1~beta2
	- Deposit of XCFA: 4.3.1

	========================================
	 |  4.3.0                             |
	 |  4.3.0~beta0 .. 4.3.0~beta1        |
	========================================
	- Deposit of XCFA: 4.3.0~beta0
	- Deposit of XCFA: 4.3.0

	========================================
	 |  4.2.9                             |
	 |  4.2.9~beta0 .. 4.2.9~beta9        |
	========================================
	- Cleaning code with unused variables
	- Use: IO Channels
	- Validation of the variable 'StartupNotify' File 'xcfa.desktop' with value FALSE
	- Deposit of XCFA: 4.2.9~beta1
	- Gestion d'erreurs produites par mplayer et/ou sox:
		o mplayer: Symbol `ff_codec_bmp_tags' has different size in shared object, consider re-linking
		o Cette erreur signifie que les versions de librairies de mplayer et/ou sox sont inadéquates :/
	- Correction d'un bug de réaffichage depuis: file_mp3ogg.c
	- Modification onglet Fichiers->Mp3-Ogg :
      		o L'accès aux différentes sélections fonctionne via un menu popup.
	- Possibilité de generation d'un rapport pour une extraction en mode expert avec cdparanoia
	- Deposit of XCFA: 4.2.9~beta3
	- Deposit of XCFA: 4.2.9~beta4
	- Deposit of XCFA: 4.2.9~beta5
	- Deposit of XCFA: 4.2.9~beta6
	- Merci a @TICROB pour:
		o Recuperation complete d"une ligne TTITLE partagee sur plusieures lignes
		o Suppression du caractere '/' pour le fichier CUE
	- Deposit of XCFA: 4.2.9~beta7
	- Un CD qui possede des piste DATA/BONUS pose un probleme a cdparanoia !
		o Extraction avec cdparanoia mode expert et une seule passe prend du temps mais est fiable
	- Deposit of XCFA: 4.2.9~beta8
	- Nouveaux modes pour l'extraction des cd-audio:
		o cdparanoia: mode normal
		o cdparanoia: mode expert
		o cdparanoia: mode expert multi passes
		o cdda2wav / icedax
	- Deposit of XCFA: 4.2.9~beta9

	========================================
	 |  4.2.8                             |
	 |  4.2.8~beta0 .. 4.2.8~beta4        |
	========================================
	- xcfa: Please Recommend ghostscript instead of gs-common
    		o Supression de gs-common de la ligne Recommends : de mes paquets tandis que Alessio Treglia a déjà
    		  contourné le problème différemment chez Debian:
			o http://anonscm.debian.org/gitweb/?p=pkg-multimedia/xcfa.git;a=commitdiff;h=9d980a02
			o http://anonscm.debian.org/gitweb/?p=pkg-multimedia/xcfa.git;a=commitdiff;h=679cc525
    		Vraiment très fort chez Debian : Thank you to the Team ;-)
	- At the request of Giannis Servetas, Removal of WAVSPLIT who is not any more maintained.
		o http://packages.qa.debian.org/w/wavsplit.html
		o http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=489456
	  The WavSplit operation is now encoded from XCFA.
	- Deposit of XCFA: 4.2.8~beta1
	- Deposit of XCFA: 4.2.8~beta2
	- Removing the slash character from a title on a CD.
	- Deposit of XCFA: 4.2.8~beta3
	- Deposit of XCFA: 4.2.8~beta4
	- Deposit of XCFA: 4.2.8

	========================================
	 |  4.2.7                             |
	 |  4.2.7~beta0 .. 4.2.7~beta3        |
	========================================
	- Intégration des spécifications Freedesktop.
		o http://doc.ubuntu-fr.org/variables_d_environnement
		o http://packages.debian.org/fr/lenny/xdg-user-dirs
		o http://fr.wikipedia.org/wiki/Freedesktop.org
		o http://www.planet-libre.org/index.php?post_id=3340
		o http://www.ziki.com/en/linuxerie+128366/post/xdg-base-directory-specification-french-traduction-francaise+11044640
		o http://linuxerie.midiblogs.com/tag/freedesktop
	- Update for bitrate parameter from APE to MP3
	- Deposit of XCFA: 4.2.7~beta1
	- Après une discussion avec Jérôme, re-codage du parsing pour prise
	        en compte des différentes fonctions disponibles depuis
		o CD->Arrangement des titres du CD
		o Préférences->CD->Dossier de stockage
	- Deposit of XCFA: 4.2.7~beta2
	- Deposit of XCFA: 4.2.7~beta3
	- Deposit of XCFA: 4.2.7

	========================================
	 |  4.2.6                             |
	 |  4.2.6~beta0                       |
	========================================
	- Update algorithm for recovering image files on the Net
	- Deposit of XCFA: 4.2.6~beta0
	- Deposit of XCFA: 4.2.6

	========================================
	 |  4.2.5                             |
	 |  4.2.5~beta0 .. 4.2.5~beta3        |
	========================================
	- Update cue file with PERFORMER
	- @Jerome:
		o Test libcurl + cd-discid: ok
		o "Preferences" -> onglet "CD" -> "Dossier de stockage"
		  Les caracteres espace ne sont plus remplaces par un underline
		  Les caracteres accentues sont acceptes
		o Onglet "CD" -> "Album"
		  le champ "Album" ne concatene plus "Artist + Album" mais uniquement "Album"
		o Onglet "CD" -> "Modification des tags Freedb" -> "Commentaires"
		  Conserver le champ "Commentaire" d'une fois sur l'autre (meme vide)
		o Onglet "CD" -> "Modification des tags Freedb" -> "Genre"
		  Saisie possible d'une categorie
		  Completion de la saisie clavier
		o Onglet "CD" -> "DiscId"
		  Disponible uniquement si plusieurs choix
		o Ajouts d'options en ligne de commande:
			 o -Version : active le mode 'bavard' pour ne pas surcharger $HOME/.xsession-errors
			 o -Verbose : affiche le numero de version et quitte xcfa
	- Deposit of XCFA: 4.2.5~beta0
	- Deposit of XCFA: 4.2.5~beta1
	- Deposit of XCFA: 4.2.5~beta2
	- Deposit of XCFA: 4.2.5
	- Deposit of XCFA: 4.2.5~beta3

	========================================
	 |  4.2.4                             |
	 |  4.2.4~beta0 .. 4.2.4~beta1        |
	========================================
	- Probleme resolu sous frugalware avec le lieu de stockage de vte.h
		o Success of compilate by @Devil505: xcfa-4.2.4~beta0
	- Deposit of XCFA: 4.2.4~beta1
	- Deposit of XCFA: 4.2.4

	========================================
	 |  4.2.3                             |
	 |  4.2.3~beta0 .. 4.2.3~beta2        |
	========================================
	- Correctif Gestion Proxy:
		o Suppression des librairies LibCDIO et LibCDDB
		o Utilisation de LibCURL et de cd-discid
		o Tests by @Gounlaf
	- Deposit of XCFA: 4.2.3~beta0
	- Correctif module cd_curl.c
	- Deposit of XCFA: 4.2.3~beta1
	- Update es.po
	- Add VTE terminal for expert extraction
	- Deposit of XCFA: 4.2.3~beta2
	- Deposit of XCFA: 4.2.3

	========================================
	 |  4.2.2                             |
	 |  4.2.2~beta0 .. 4.2.2~beta11       |
	========================================
	- Alexandre Fromion: Intégration de l'extraction de la partie musicale de fichiers VIDEO M4A
	- Correction avancement barre de progression
	- Deposit of XCFA: 4.2.2~beta1
	- @Gounlaf: Plantage suite à connexion à travers un proxy
		o Codage pour une connexion via un proxy
	- Deposit of XCFA: 4.2.2~beta2
	- Codage reaffichage du spectre en mode play : gain de temps pour le CPU
	- Modification codage Gestion Proxy. Tests by @Gounlaf
	- Deposit of XCFA: 4.2.2~beta3
	- Deposit of XCFA: 4.2.2~beta4
	- Modification codage affichage du spectre en mode play : gain de temps pour le CPU
	- Deposit of XCFA: 4.2.2~beta5
	- Modification codage Gestion Proxy. Tests by @Gounlaf
	- Deposit of XCFA: 4.2.2~beta6
	- Correctif Gestion Proxy
	- Deposit of XCFA: 4.2.2~beta7
	- Correctif Gestion Proxy. Tests by @Gounlaf
	- Correctif rafraichissement curseur lecture du spectre
	- Deposit of XCFA: 4.2.2~beta8
	- Ajout dans onglet CD du choix parmis les differentes bases de donnees pour le CD.
	- Deposit of XCFA: 4.2.2~beta9
	- Correctif module cddb.c
	- Deposit of XCFA: 4.2.2~beta11

	========================================
	 |  4.2.1                             |
	 |  4.2.1~beta0 .. 4.2.1~beta1        |
	========================================
	- Nettoyage structures fichiers H et C
	- @LeDub: Depuis "CD->Gestion des tags...": Resolution d'une insertion d'une eperluette ( & )
	- Correction eperluette ( & ) File->modification_nom_fichier
	- Deposit of XCFA: 4.2.1~beta0
	- recodage de configuser.c
	- Deposit of XCFA: 4.2.1~beta1
	- Deposit of XCFA: 4.2.1

	========================================
	 |  4.2.0                             |
	 |  4.2.0~beta0 .. 4.2.0~beta5        |
	========================================
	- CAIRO library integration for the tab Pocket
		o See: http://www.xcfa.tuxfamily.org/index.php?article8/coder-avec-cairo
	- Deposit of XCFA: 4.2.0~beta1
	- Roland: Intégration d'une possibilité de jouer une musique en fin de tâche
	- Deposit of XCFA: 4.2.0~beta2
	- correctif pour l'internationalisation
	- Deposit of XCFA: 4.2.0~beta3
	- la reconnaissance des entetes de fichiers ne fait (presque) plus appel a la commande 'file'
		qui est capricieuse suivant les distributions Gnu/Linux :/
	- Deposit of XCFA: 4.2.0~beta4
	- correctif ReplayGain et extraction-cd
	- Deposit of XCFA: 4.2.0~beta5
	- Deposit of XCFA: 4.2.0

	========================================
	 |  4.1.0                             |
	 |  4.1.0~beta0                       |
	========================================
	- rewrite of the module popup_systray.c
	- @gounlaf: Restitution correcte du parametre de debit des preferences pour le format mp3
	- Fixed Drag & Drop from the File tab to export files
	- @soupaloignon: modification de 'License' en 'Licence' dans fr.po
	- Deposit of XCFA: 4.1.0~beta0
	- Deposit of XCFA: 4.1.0

	========================================
	 |  4.0.9                             |
	 |  4.0.9~beta0                       |
	========================================
	- Modification sur le test de presence de [ icedax et/ou cdda2wav ] pour les distribution n'incluant pas icedax
	- Deposit of XCFA: 4.0.9 et 4.0.9~beta0

	========================================
	 |  4.0.8                             |
	 |  4.0.8~beta0 .. 4.0.8~beta1        |
	========================================
	- In split: Added refresh after a zoom with [ Crtl + Scroll ]
	- Deposit of XCFA: 4.0.8~beta0
	- Deposit of XCFA: 4.0.8 et 4.0.8~beta1

	========================================
	 |  4.0.7                             |
	 |  4.0.7~beta0 .. 4.0.7~beta4        |
	========================================
	- Complete rewrite of the module split: synchronization scroll and display
	- Codage messages de la StatusBar
	- Debug combobox choix dvd
	- Deposit of XCFA: 4.0.7~beta2
	- Correction utf8 module file.c
	- Deposit of XCFA: 4.0.7~beta3
	- Ajout importation du format WMA dans l'onglet Split
	- Deposit of XCFA: 4.0.7 et 4.0.7~beta4

	========================================
	 |  4.0.6                             |
	 |  4.0.6~beta0 .. 4.0.6~beta1        |
	========================================
	- Fabrice: Récupération correcte des information du CD lors d'une non connexion ou si aucune base n'existe.
	- Brett Cornwall
		o Reecriture du manpage
	- [ Hurd ] Problème avec ESTRPIPE qui n'existe pas sous hurd !
		o solved with code [ #ifdef  ESTRPIPE ]
	- Deposit of XCFA

	========================================
	 |  4.0.5                             |
	 |  4.0.5~beta0 .. 4.0.5~beta3        |
	========================================
	- Creation des fichiers de traduction en_GB.po et nl.po
	- Acces correct à la lecture d'un fichier contenant une structure de type dvd
	- BUG: Debian Bug report logs - #618972 [ http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=618972 ]
		o kfreebsd: module [ cd_cddb.c ]
			o Abandon de ioctl.h et cdrom.h qui sont remplaces par LIBCDIO
		o hurd: module [ alsa_audio.c ]
			o Ajout de errno.h qui définit la variable ESTRPIPE
	- Deposit of XCFA

	========================================
	 |  4.0.4                             |
	 |  4.0.4~beta1 .. 4.0.4~beta9        |
	========================================
	- Ajout d'une icône dans la barre de tâche:
		o popup_systray.c -> PopupSystray_init ()
	- Adaptation de xcfa.glade sous Debian Squeeze avec glade 3.6.7 : l'utilisation de gtk-builder-convert n'est plus necessaire
	- @Tetsumaki : Ajout fonction depuis [ CD->Arrangement des titres du CD ]
		o %Tl ( Tetsumaki lower ): Toutes les lettres du titres CD en minuscule sauf la premiere.
		o Le ou les caracteres devant être conserves doivent être precedes par %
	- @marnux : Correction suite a plantage lecture cd-audio
	- @marnux : Correction de l'analyse de l'entree AUTEUR / TITRE_ALBUM avec suppression du slash.
	- Depuis [ CD->Arrangement des titres du CD ], possibilite de redefinition des tags %a et %b
    		%a ou %a="Artiste"
    		%b ou %a="Album"
	- @Gounlaf : extraction wav -> mp3 -> fail (fichiers trop petits en faits)
		o Il s'agissait simplement d'un temps d'attente obligatoire juste apres une operation de [ NORMALISE_EXEC Wav -> PEAK/GROUP ]
		qui etait sense etre prit en compte par la fonction g_usleep() que j'ai tres simplement remplace par sleep() qui fait
		nettement mieux son boulot.
	- Suppression de l'alerte indiquant l'absence du paquet LIBNOTIFY-BIN
	- @manuker: Correction suite à lecture de mauvais entête de fichier wav. C'est ici ...
	- Correction de l'appel de mpcenc pour une conversion de format
	- Amelioration de la reconnaissance de l'entête de fichier au format mpc
	- @zzero79 : Possibilte d'insertion de caracteres accentues dans un nom de dossiers pour une extraction.
	- Remplacement partiel de Icedax par LIBCURL
		o Correspondance correcte des genres de l'onglet CD
		o Ajout d'un menu de selection par genre (folk, rock, ...)
		o Depuis la version 4.0.4~beta6, le fichier modifie de icedax n'est plus necessaire.
	- Remplacement de LIBCURL par LIBCDDB
	- Correction de la lecture du DataTrack depuis icedax
	- A la demande de @mdos, creation d'une nouvelle fonction permettant de supprimer tous les accents dans les
		titres de fichiers depuis l'onglet CD. Je me suis inspire le l'algo.:  Ignorer les diacritiques de FreetuxTV.
	- Deposit of XCFA

	========================================
	 |  4.0.3                             |
	 |  4.0.3~beta1 .. 4.0.3~beta2        |
	========================================
	- Reconnaissance de yaourt et pacman sous ArchLinux pour affichage type de paquet depuis l'onglet > Applications Externes
	- @Didier : Choix des parametres:
		o cddbp-server=servername : definit le serveur a contacter pour les recherches titre
		o cddbp-port=portnumber : definit le nombre de port a utiliser pour les recherches titre
	- @Leonux: l'utilitaire txt2html n'est pas present sous FrugalWare :/
		o Suppression de l'utilisation de l'utilitaire txt2html qui est remplace par quelques lignes de codes en C.
	- Avertissement si xcfa est utilise sous root
	- Deposit of XCFA

	========================================
	 |  4.0.2                             |
	 |  4.0.2~beta1                       |
	========================================
	- @Tetsumaki : demande de modification de: [ $HOME/.config/xcfa_new/ ] en [ $HOME/.config/xcfa/ ]
	- Debug correct du freeze sous ArchLinux
	- Debug d'un mauvais type depuis file_analyse.c
	- Deposit of XCFA

	========================================
	 |  4.0.1                             |
	 |  4.0.1~beta3                       |
	========================================
	- @Marillat_Christian: Probleme de compil sous KFreeBSD
		#ifdef __FreeBSD_kernel__
			#include <bsm/audit_errno.h>
			if( err == -BSM_ERRNO_ESTRPIPE) {
		#else
			if( err == -ESTRPIPE) {
		#endif
	- Suppression de l'utilisation des wXXcodecs pour mplayer
	- Debug (temporaire/passif) d'un freeze sous ARCHLINUX avec @Tetsumaki
	- Deposit of XCFA

	========================================
	 |  4.0.0                             |
	 |  4.0.0~beta1 .. 4.0.0~beta22       |
	========================================
	- creation d'un nouveau squelette avec 'basebuild'
	- redefinition integrale du fichier glade
	- .
	- ..
	- ...
	- les conversions sont ok avec le trash
	- popup ajoutes
	- traduction FR ok
	- TST:  @zarer: tests paquet deb
	- mise a jour de configure.in via autoscan
	- @zarer: ajout d'une selection automatique de lignes apres un chargement de fichiers
	- affichage des images dans le selecteur d'images depuis onglet pochette
	- remplacement de TIME SIZE par Temps Taille
	- Les modifications de noms dvd et fichiers sont indiques en couleur rouge
	- integration d'une lecture de plusieurs fichiers depuis le bureau
	- correction reconnaissance mp3 avec: MP3 file OU MPEG ADTS, layer III OU MP3 encoding OU XWD X Window Dump image dat
	- correction code DragAndDop avec une liberation correcte de chaine precedemment allouee
	- TST:  @leonux: tests paquet rpm apres conversion avec alien
	- Indication du nombre maximal de normalisations possibles depuis Fichiers->Conversions
		o La taille du buffer statique de pointeurs est actuellement egal a 200
	- Bascule dans l'onglet Fichiers->Conversions si un download de fichiers est fait depuis le bureau
	- @zarer: completer le manpage qui est vide
	- Laurent : gestion utf8 a completer fichier 'file_tags.c"
	- Modification url pour le site de Christophe:
		o http://www.road2mayotte.org/blook/
	- @zarer: bug conversion ogg vers mp3 resolu
	- @patachonf : reconnaissance fichier APE
	- amelioration reconnaissance fichiers MP3
	- Modification de l'url pour Frugalware a la demande de @Devil505
	- @Hizoka: Inclusion du format AC3 en decompression depuis l'onglet 'Fichiers'  : Ok dans la b21
	- Gestion des accents dans l'onglet Pochette pour le PostScript: Ok dans la b22
	- @leonux : codage de bulles d'aide
	- Guillaume : s'occupe de la traduction en Italien
          	o it.po - OK - Merci Guillaume :D
	- completer les traductions: en.po et de.po puis passer le relais
		o en.po - OK - Thank you very much Gerry Butlter :D
		o de.po - OK
	- TODO: completer parametres pour le navigateur
	- TODO: codage onglet Split
		o Alsa est utilise pour la lecture
		o Conversion vers WAV suite a importation de WAV FLAC OGG MP3 APE
		o Adaptation du code de lecture de fichier wav trouve depuis high-geek.com
		  Mon ajout de modification du code est en rapport avec la partie “data subchunk” qui n’est pas forcement tout de suite derriere le “fmt subchunk” :/
		  Ref: tags.h et tags_wav.c
		o Rectification erreur de chevauchement de plage: Ok dans la b21
		o Probleme de conversion sous Squeeze avec SOX: Ok dans la b20
		o Reconnaissance des fichiers AC3 pour ne plus interferer avec les MP3: Ok dans la b21
		o TODO: Undo
		o TODO: Importation de formats supplementaires (en cours ...)
	- Deposit of XCFA

